IPSW-IDEV-PROV(1)

NAME
ipsw-idev-prov - Provision commands

SYNOPSIS
ipsw idev prov [flags]

DESCRIPTION
Provision commands

OPTIONS
-h, --help[=false]
    help for prov

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev(1), ipsw-idev-prov-clear(1), ipsw-idev-prov-dump(1), ipsw-idev-prov-install(1), ipsw-idev-prov-ls(1), ipsw-idev-prov-rm(1)

HISTORY
11-Feb-2026 Auto generated by spf13/cobra